ming_useswfversion

(PHP 4 >= 4.2.0, PHP 5 <= 5.3.0, PECL ming SVN)

ming_useswfversionSets the SWF version

Descrierea

void ming_useswfversion ( int $version )

Sets the SWF version to be used in the movie. This affect the bahaviour of Action Script.

Parametri

version

SWF version to use.

Valorile întoarse

Nu este întoarsă nici o valoare.

Exemple

Example #1 ming_useswfversion() example

<?php

$movie 
= new SWFMovie();
ming_useswfversion(4); // Flash 4

?>

add a note add a note

User Contributed Notes 1 note

up
0
sneakyimp at hot mail dot com
5 years ago
According to the docs at libming.net, this setting specifies which flash version to be used when creating your SWF file.  You can specify versions 4 through 8.  More here:

http://www.libming.net/docs/libming/Ming_useSWFVersion.html
To Top